
/*login page*/
.arrow { color: #4B311A; font-size: 17px; font-weight: bold;}
.leftPannel{width:228px; float:left; margin-right:12px; background-color: #FAF9FF; }
.rightPannel { width:501px; float:left; text-align: right; direction: rtl; font-size: 12px; }
.rightPannelInner{ background-color: #FFF9F3;}


.leftPannelContainer {	border-right:1px solid #C5C5CF; border-left:1px solid #C5C5CF;}
.leftPannelContainer * {font-size:12px; color: #3749D3;  direction: rtl; }
.leftPannelContainer a {font-weight:bold; text-decoration: none;}
.leftPannelContainer input {color:#000000; font-size:12px; width:180px; direction:ltr;}
.leftPannelContainer label {display: block; color: red;}
.leftPannelContent{padding:10px 21px 10px 0; margin:0; text-align: right; }
.leftPannelSubmit{text-align: center; margin:31px 0 12px 0;}
.leftPannelSubmit input{padding:0 2px; color:#000000; background-color: #D8C5F2; width:70px;}
.leftPannelBottom{text-align:center; padding:20px; font-weight:bold; color: #000000;}
.leftPannelSpace{margin-bottom:12px;}
.leftPannelTitle{font-weight: bold; font-size:19px;}
.leftPannelSubTitle{font-weight:bold; margin-top:2px; padding-left:30px;}
.leftPannelFieldName{margin-top:23px; margin-bottom:3px;}
.leftPannelRegister{margin-top:20px; margin-bottom:2px; font-weight: bold; font-size:12px;}
.leftPannelRegisterContainer{display:none;}

.leftPannelStrip{height:0; border-top:1px solid #9D8DB4; margin-top:4px; font-size:0; width:90%;}

.b1, .b2_1, .b2_2, .b2_3, .b3_1, .b3_2, .b4_1, .b4_2{font-size:1px; overflow:hidden; display:block; height:1px; }
.b1 {background:#C5C5CF; border-right:1px solid #E3E3E8; border-left:1px solid #E3E3E8; margin:0 2px;}
.b2_1 {	border-right:1px solid #DADAE0; border-left:1px solid #DADAE0; margin:0 1px;}
.b2_2 {	border-right:1px solid #E3E3E8; border-left:1px solid #E3E3E8; }
.b2_3 {	border-right:1px solid #F0F0F2; border-left:1px solid #F0F0F2; }
.b3_1 {	border-right:1px solid #E3E3E8; border-left:1px solid #E3E3E8; }
.b3_2 {	border-right:1px solid #E2E2E6; border-left:1px solid #E2E2E6;}
.b4_1 {	border-right:1px solid #D2D3DD; border-left:1px solid #D2D3DD; }
.b4_2 {	border-right:1px solid #F1F1F1;	border-left:1px solid #F1F1F1; }

.c1, .c2_1, .c2_2, .c2_3, .c3_1, .c3_2, .c4_1, .c4_2{font-size:1px; overflow:hidden; display:block; height:1px; }
.c1 {background:#DBC2AC; border-right:1px solid #F4E4D7; border-left:1px solid #F4E4D7; margin:0 2px;}
.c2_1 {	border-right:1px solid #EDD3C2; border-left:1px solid #EDD3C2; margin:0 1px;}
.c2_2 {	border-right:1px solid #F5E2D3; border-left:1px solid #F5E2D3; }
.c2_3 {	border-right:1px solid #FDEDDE; border-left:1px solid #FDEDDE; }
.c3_1 {	border-right:1px solid #FAE4D6; border-left:1px solid #FAE4D6; }
.c3_2 {	border-right:1px solid #F6DFCD; border-left:1px solid #F6DFCD;}
.c4_1 {	border-right:1px solid #E3CBBE; border-left:1px solid #E3CBBE; }
.c4_2 {	border-right:1px solid #FFEEDC;	border-left:1px solid #FFEEDC; }

.rightPannelContainer {	border-right:1px solid #DBC2AC; border-left:1px solid #DBC2AC; .border-left:2px solid #DBC2AC;}
.rightPannelContainer * {font-size:12px; color:#4B311A;  direction: rtl; }
.rightPannelContainer a {color: #3749D3; font-size:14px;}
.rightPannelContent {padding: 20px ;}
.rightPannelTitle {font-size:19px; font-weight: bold; margin-bottom:14px;}
.rightPannelCafeIcons {margin-top:16px;}
.rightPannelCafeIcons div {float: right; margin-bottom:5px; margin-top:2px; }
.rightPannelIconText {width: 370px;}
.clearRight{clear:right;}
.rightPannelRegisterTxt {margin-top: 9px; font-size:14px; font-weight:bold;}
.rightPannelHelpTxt {margin:45px 155px 58px 0;}
.rightPannelBearParent { position: relative;}
.rightPannelTopBear{ position: absolute; top:-114px; left: 30px; ;}
.rightPannelBottomBear {position: absolute; top:-157px; left:335px;  }

.rightPannelHelpLinks a {color:#3749D3; font-weight:bold; }

/*register/update page*/
.centerPannel{padding:10px 15px; border-right:1px solid #C5C5CF; border-left:1px solid #C5C5CF; direction: rtl; }
.centerPannel *{font-size:12px; text-align: right;}
.centerPannel h1 {color: #3749D3; font-size: 17px; font-weight: bold; margin:5px 0 0 0;}
.centerPannel .centerPannelSubTitle {color: #3749D3; margin-bottom:20px;}
.centerPannel input {color:#000000; font-size:12px;}
.centerPannel div.errorMsg {height:30px;}

.centerPannelFields {direction: rtl; width:100%;}
.centerPannelFields *{vertical-align: top;}
.centerPannelFields td{height:35px; color:#62809C;}
.centerPannelFields #genderTopics label, .centerPannelFields #birthDate select{color: #525252;}
.centerPannelFields input.text {width:170px;}
.centerPannelFields .footNote {color:#525252; font-size:11px; width:195px;}
.centerPannelFields input.radio {width:15px;}
.centerPannelFields #genderTopics label.error, .centerPannelFields #birthDate label.error{display:none;}

fieldset{border:1px dotted #62809C; margin:10px}
legend.legendTxt{color:#3749D3; margin-right:15px; padding:0 10px; background-color: white;}
.fieldsetContainer {margin:10px 10px 15px 10px; width: 650px;}
.fieldsetContainer label {color:#62809C; font-size:11px;}
.centerPannel label.agree, .centerPannel label.agree a{color:#3749D3; font-size:11px;}
.centerPannel div.submit {text-align: center; font-size:12px; margin-top:15px; position:relative; width:100%;}
.centerPannel div.submit input{padding:2px 2px; color:#000000; text-align: center;}
.centerPannel .backToLink {position:absolute; top:0; left:10px;}
.centerPannel div.submitshort {font-size:12px; margin-top:30px; position:relative; width:100%;margin-right:80px;}

/* forgot your password page*/
#passwordForm .leftPannelSubmit{margin:35px -25px 40px 0;}
#passwordForm .leftPannelSubTitle{font-size:12px; font-weight: normal;}
#passwordForm #initPasswordResult {height:450px; background-color:#F9F9F9;}
#passwordForm #initPasswordResult .leftPannelSubTitle { margin-top:23px; padding-left:30px;}
#passwordForm .footNote{color:#607F9C; font-size:11px; }

#cafeErrorScreen .msgBox{background: url("/sso/images/bgtext.gif") no-repeat;  width: 755px; height: 130px; margin-top:60px;}
#cafeErrorScreen .errorMsgTxt{font: bold 14px Arial; color: black; padding-top:40px;}
#cafeErrorScreen .backButton{font: bold 14px Arial; color:#A41316; margin-top:25px; }


/*username update*/
.centerPannelFields .userUpdateText{color:#525252; font-size:11px; width:277px; .width:280px;}
.statusNote {color:#525252; font-size:11px;}